<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) Open-Xchange Inc., 2006-2011
	Mail: info@open-xchange.com 
	
	@author Jan Finsel <jan.finsel@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="config_tags" style="display: none;" ox:align="stretch">
	<div ox:align="top" ox:size="27px" class="cpheader-color">
		<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
			<tr>
				<td id="config_tags_header" class="headercontentarea font-style-headline" style="width:100%">&#160;</td>
			</tr>
		</table>
	</div>
    <div ox:padding="0px 4px 8px 0px" ox:align="bottom" ox:size="1.6em" class="cpbottom-color smallpopupborderbottom border-color-design" />
    <div class="cpbody-color" ox:align="stretch" style="overflow: hidden">
        <div ox:align="top" style="overflow:hidden" ox:margin="5px 20px 5px 20px" ox:i18n="">Available Categories:</div>
        <div ox:align="stretch" class="borderDefault border-color-default" ox:margin="5px 20px 5px 20px">
            <div id="cms_tags_header" ox:align="top" ox:size="1.6em"></div>
            <div id="cms_tags_grid" style="overflow: auto" ox:align="stretch"></div>
        </div>
    </div>
</div>
